<!DOCTYPE html>
<html>
  <head>
    <title>Strophe.js Basic Example</title>
  </head>
  <body>
    <div id='login' style='text-align: center'>
      <form name='cred'>
        <label for='jid'>JID:</label>
        <input type='text' id='jid'>
        <label for='pass'>Password:</label>
        <input type='password' id='pass'>
        <input type='button' id='connect' value='connect'>
      </form>
    </div>
    <hr>
    <table id='log'></table>
    <script src='js/chat/jquery.js'></script>
    <script src='js/chat/strophe.js'></script>
    <script src='https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/vkbeautify/vkbeautify.0.99.00.beta.js'></script>
    <script src='basic.js'></script>
  </body>
</html>
